import 'package:get/get.dart';

import '../controllers/hi_help_controller.dart';

class HIHelpBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<HIHelpController>(
      () => HIHelpController(),
    );
  }
}
